/* Dark Ataraxia (c) Jan 2026 - Author: D.Gauthier*/
/* Hero page CSS v1.0 */ 
/* Natural tag */


@media (max-width: 1270px) {
h1{background: url("../../data/img/theme/name.png") center/150% auto no-repeat;}
h2{font-size:77px;line-height:75px;}
}

@media (max-width: 1200px) {
h2{font-size:70px;line-height:70px;}
}

@media (max-width: 1130px) {
h2{font-size:65px;line-height:65px;}
}

@media (max-width: 1060px) {
h2{font-size:60px;line-height:60px;}
}

@media (max-width: 990px) {
h2{font-size:55px;line-height:55px;}
}

@media (max-width: 924px) {
h2{font-size:50px;line-height:50px;}
header, header div, h1{height: 34vw;}
}

@media (max-width: 850px) {
h2{font-size:45px;line-height:45px;}
header, header div, h1{height: 36vw;}
}

@media (max-width: 770px) { 


.social {
    display: flex;
    flex-wrap: wrap;           /* allow wrapping */
    gap: 8px 10px;             /* horizontal gap 8px, vertical gap 12px */
    margin-top: 4px;
    justify-content: center;   /* center icons */
}



h2, h3{text-align:center;}
header, header div, h1{height: 38vw;}
.container {gap: 0px;flex-direction: column;}
.container > div:nth-child(1) { order: 2; }
.container > div:nth-child(2) { order: 1; }
.container > div:nth-child(3) { order: 3; }
.container > div:nth-child(4) { order: 4; }  
.menu, .inner{ height:100%;margin:0 auto;border-top:solid 1px transparent;text-align:center;}
}

@media (max-width: 650px) { 
h2{font-size:40px;line-height:40px;}
h3{font-size:26px;line-height:26px;}   
header{margin:0px;margin-top: 40px;}
}

@media (max-width: 450px) { 
h2{font-size:30px;line-height:30px;}
h3{font-size:26px;line-height:26px;}   
header{margin:0px;margin-top: 35px;}
}
